Subject: Re: CCL:polyene spectra

From: "Najeeb Said" <[email-masked]>
Date: Fri, 1 Nov 2002 16:02:27 +0000

Dear Ulrike,

The paper below contains the information you are searching for:

The Electronic Spectra of Symmetric Cyanine Dyes. A CASPT2 Study
Marko Schreiber, Markus P. Fülscher, and Volker Buß, Physical Chemistry -
Chemical Physics 2001, 3, 3906-3912.

Regards,

N Said

[email-masked]

                    "William F.                                                                                        
                    Polik"                  To:     Ulrike Salzner <[email-masked]>                        
                    <[email-masked]>        cc:     [email-masked], (bcc: Najeeb Said/UK/xynet)                     
                    Sent by:                Subject:     CCL:polyene spectra                                           
                    "Computational                                                                                     
                    Chemistry List"                                                                                    
                    <chemistry-reques                                                                                  
                    [email-masked]>                                                                                         

                    01/11/02 15:04                                                                                     

Ulrike,

This is a very common physical chemistry experiment illustrating the
Particle-in-a-Box that is described in most physical chemistry laboratory
textbooks, as well as in several articles in the Journal of Chemical
education over the last decade.

You can find several references to the older literature in Chapter 11 of
Jaffe & Orchin, "Theory and Applications of UV Spectroscopy".  One article
in particular that derives this result is
   H. Kuhn, Journal of Chemical Physics, vol 17, p. 1198 (1949)

At 02:38 AM 11/1/02, you wrote:
>in the literature it is commonly stated that UV absorbtion energies of
>polyenes with increasing chain lengths decrease approximately linearly
>when plotted against 1/n, the number of repeat units. Does anyone know
>where this has been stated for the first time and at which level of theory

>this is true exactly. I am writing a paper and I want to give a proper
>reference, however, usually people do not give a citation or they just
>cite their own previous papers. I suspect that the relationship does not
>necessarily hold when higher levels of theory are used and when the
>geometries are optimized. Can somebody comment on this?

Will Polik